## lightvalue 0.8.1

=== debian/changelog ===
lightvalue (0.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #911472)

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sat, 27 Oct 2018 10:31:40 +0200
