=== debian/control ===
Source: lightvalue
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miroslav Kravec <kravec.miroslav@gmail.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 gradle-debian-helper (>= 1.4),
 groovy (>= 2.4.10),
 jflex (>= 1.6.1),
 libjavapoet-java (>= 1.11.1),
 maven-repo-helper
Standards-Version: 4.2.1
Homepage: https://gitlab.com/kravemir/lightvalue
Vcs-Git: https://salsa.debian.org/java-team/lightvalue.git
Vcs-Browser: https://salsa.debian.org/java-team/lightvalue

Package: liblightvalue-generator-java
Architecture: all
Depends: ${misc:Depends},
 libjavapoet-java (>= 1.11.1),
Description: Generator of lightweight Java value/model classes
 LightValue is made to generate models for libraries as value classes, which
 are also JSON serialization friendly.
 .
 The primary goal is:
 .
 * NO mandatory runtime DEPENDENCIES for generated value classes.

Package: liblightvalue-gradle-plugin-java
Architecture: all
Depends: ${misc:Depends},
 liblightvalue-generator-java (>= 0.8.1)
Description: Gradle plugin for LightValue generator
 The package provides gradle plugin for LightValue generator.
 .
 LightValue is made to generate models for libraries as value classes, which
 are also JSON serialization friendly.
 .
 The primary goal is:
 .
 * NO mandatory runtime DEPENDENCIES for generated value classes.
